@charset "utf-8";


body { background:#}



@font-face {
    font-family: 'ChosunIlboMyungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}





.main_visiaul_wrap {text-align:center; position:relative;       z-index:1; margin-top:50px;     }
.main_visiaul_wrap .visual_col_box{display:table; width:100%; table-layout:fixed;  ; position:relative; z-index:1;}
.main_visiaul_wrap .visual_col_box .col{display:table-cell; vertical-align:top; }
.main_visiaul_wrap .visual_col_box .col.visual  {width:750px;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_list_cycle_wrap  { position:relative;}
.main_visiaul_wrap .visual_col_box .col.visual ul.visual_list {z-index:0;}
.main_visiaul_wrap .visual_col_box .col.visual ul.visual_list li {width:100% !important;;  z-index:0;}
.main_visiaul_wrap .visual_col_box .col.visual ul.visual_list li img {vertical-align:middle; border-radius:30px;}

.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn {position:absolute; right:30px; bottom:30px; z-index:3; background:rgba(0,0,0,0.6); border-radius:30px; padding:10px 20px; color:#fff;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn span.s_btn,
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager {display:inline-block;; margin:0 5px; cursor:pointer;} 
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager .num {display:inline-block;; width:20px; text-align:center;  color:rgba(255,255,255,0.6);}  
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager .num.last {color:#fff;;}  



.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap {margin-top:50px; text-align:left;}

.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap .s_title {font-size:25px; letter-spacing:-2px; color:#000;font-weight:bold;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap .s_title a{color:#000;}


.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul {margin-top:20px; overflow:hidden;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li{float:left; width:243px; margin-right:10px;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li:last-child {margin-right:0px;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a {display:block; padding:30px; /*padding-left:0px;*/ position:relative; background:#fff; border-radius:10px; }
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a .pic {position:absolute; left:20px; top:30px; width:40px;  border-radius:5px; border:1px #ededed solid;; border-right:3px #ddd solid;  border-bottom:3px #ddd solid;; overflow:hidden; display:none;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a .pic img {max-width:100%; vertical-align:middle;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a .t1{font-size:17px; color:#000; overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis;}
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a .t2{margin-top:5px; margin-left:-5px;}

.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a .t2 .cycle {display: inline-block; vertical-align: middle; margin-right: 10px; width: 25px; height: 25px; border-radius: 25px; text-align: center; background: #f8f8f8; position: relative;top: -1px; }
.main_visiaul_wrap .visual_col_box .col.visual .main_zubo_wrap ul li a .t2 .cycle  .feather {width:12px; color:#000; height:12px; position:relative; top:-2px; vertical-align:middle;}





.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae{text-align:left; margin-top:50px; background:url(../images/main/visual_yebae_wrap_bg.png) right bottom no-repeat}
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae .title {font-size:25px;    font-weight: bold;    color: #000;    letter-spacing: -2px;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae .title_etc_etc {margin-top:5px;  font-size:15px; color:rgba(0,0,0,0.7);  }



.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae ul{margin-top:20px; overflow:hidden; }
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae ul li {float:left;width:49%; font-size:18px; color:#000; margin:3px 0px; line-height:40px; position:relative; padding-left:160px; box-sizing: border-box;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae ul li span {position:absolute; left:0px; top:0px; border-radius:40px; padding:0 15px; color:#fff; background:#003a8d; width:90px; text-align:center; font-size:16px;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae .info_tell {margin-top:60px; font-size:50px; font-weight:bold; color:#fff;}







.main_visiaul_wrap .visual_col_box .col.info {padding-left:150px;  }
.main_visiaul_wrap .visual_col_box .col.info .title  { text-align:center; }
.main_visiaul_wrap .visual_col_box .col.info .title .t1 {font-size:27px; color:#000; text-align:center; font-weight:bold; letter-spacing:-2px; line-height:35px;}
.main_visiaul_wrap .visual_col_box .col.info .title .t1 div {color:#ed6f00;}
.main_visiaul_wrap .visual_col_box .col.info .title .t2 {margin-top:10px; font-size:16px; color:#666; line-height:22px; display:none;}




.main_visiaul_wrap .visual_btn {margin-top:30px;}
.main_visiaul_wrap .visual_btn a {display:inline-block;margin:0px 15px; text-align:center;  -moz-transition: all 0.3s;  -webkit-transition: all 0.3s;  transition: all 0.3s; }

.main_visiaul_wrap .visual_btn a .icon  {border:1px #ddd solid;  height:80px; padding:0 20px; vertical-align:middle; line-height:80px;  border-radius:10px; background:#fff; -moz-transition: all 0.3s;  -webkit-transition: all 0.3s;  transition: all 0.3s;}
.main_visiaul_wrap .visual_btn a .icon img  {vertical-align:middle;}
.main_visiaul_wrap .visual_btn a .text {font-size:16px; color:#000;   font-weight:normal; margin-top:5px; -moz-transition: all 0.3s;  -webkit-transition: all 0.3s;  transition: all 0.3s; }  
.main_visiaul_wrap .visual_btn a:hover .icon {border-color:#ed6f00; background:#f9f9f9}  
.main_visiaul_wrap .visual_btn a:hover .text {font-weight:bold; color:#ed6f00;}  



.main_visiaul_wrap .visual_online_dona {background:#fffcf6 url(../images/main/right_box_box02_bg.png) 95% 50% no-repeat;;    border-radius:20px; text-align:left; margin:0 25px;margin-top:35px;}
.main_visiaul_wrap .visual_online_dona dl {padding:30px ;}
.main_visiaul_wrap .visual_online_dona dl dt {    font-size: 20px;    font-weight: bold;    color: #000;}


.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap {margin-top:10px;}
.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap span{display:inline-block; font-size:16px;    color:#000;  letter-spacing:-1px; vertical-align:top;}
.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap span:last-child{display:block; color:#666}
.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap span.etc{coloR:#888; display:inline-block; margin-left:10px;  margin-right:5px; }
.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap span.etc.first{margin-left:0px;  }




.main_visiaul_wrap .main_videos_wrap { margin:0 30px; margin-top:60px;text-align:left; }

.main_visiaul_wrap .main_videos_wrap .videos_title{font-size:20px; color:#000; font-weight:bold;} 

.main_visiaul_wrap .main_videos_wrap .box  { border-radius:30px; margin-top:15px;}
.main_visiaul_wrap .main_videos_wrap .pic {overflow:hidden;  background-position:center -43px; background-repeat:no-repeat; background-size:100%;  padding-top:245px; width:100%; transition: all 0.4s;   border-radius:10px ; }
.main_visiaul_wrap .main_videos_wrap .box_info {position:relative; margin-top:10px; padding-left:10px; }

.main_visiaul_wrap .main_videos_wrap .day { color:#333; font-size:13px; display:inline-block;   position:absolute; right:0pc; top:0px;}
.main_visiaul_wrap .main_videos_wrap .day .cycle {display: inline-block; vertical-align: middle; margin-right: 10px; width: 25px; height: 25px; border-radius: 25px; text-align: center; background: #f8f8f8; position: relative;top: -1px; }
.main_visiaul_wrap .main_videos_wrap .day .cycle  .feather {width:12px; color:#000; height:12px; position:relative; top:-2px; vertical-align:middle;}

.main_visiaul_wrap .main_videos_wrap .text {margin-top:10px; color:#000; font-size:18px;  width:60%;    overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis;}









.main_visiaul_wrap .line_bg {position:absolute; left:0%; top:180px; width:55%; background:#f1f9ff; z-index:0; border-radius:0px 50px 50px 0px; height:650px;}   







.main_quick_wrap_box {margin-top:90px; }

.main_quick_wrap_box ul { overflow:hidden;  }
.main_quick_wrap_box ul li {float:left; padding:20px 0px; margin-right:20px; width:216px; vertical-align:top;  top:0px; -moz-transition: all 0.3s;  -webkit-transition: all 0.3s;  transition: all 0.3s; position:relative; }   
.main_quick_wrap_box ul li.last {margin-right:0px;} 
.main_quick_wrap_box ul li:hover { vertical-align:middle; top:-20px; -moz-transition: all 0.3s;  -webkit-transition: all 0.3s;  transition: all 0.3s;  } 

.main_quick_wrap_box ul li .box {padding:30px; border:1px #ededed solid; position:relative; border-radius:20px; text-align:center;}   
.main_quick_wrap_box ul li .icon {overflow:hidden; width:110px; height:110px; border-radius:110px; line-height:110px; background:#f8f8f8;  margin:0px auto;}
.main_quick_wrap_box ul li .icon .lord-icon {width:60px; height:60px; margin-top:20px;}
.main_quick_wrap_box ul li .box .t1{color:#000; font-size:20px; letter-spacing:-1px;   line-height:22px;  transition: all 0.3s;  font-weight:bold; margin-top:25px;}
.main_quick_wrap_box ul li:hover .box{border-color:#370048;} 





.main_member_wrap {  position:relative;  margin:100px 0px;  }
.main_member_wrap .default_layout{position:relative; z-index:1; }

.main_member_wrap .title  { position:absolute; left:0px; top:0px;  }
.main_member_wrap .title .t1{font-size:30px; line-height:40px; font-weight:900; color:#000; letter-spacing:-2px;}
.main_member_wrap .title .t1 span { font-weight:900;  color:#003a8d;}
.main_member_wrap .title .t2{font-size:18px;  line-height:25px;  margin-top:20px; }

.main_member_wrap .main_member_btn {margin-top:40px;  } 
.main_member_wrap .main_member_btn a {display:inline-block; margin-left:5px; width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center;  border:1px #ddd solid; background:#fff; color:#333;}





.main_member_wrap .list_wrap_box_tt  {margin-left:450px;  position:relative;  }
.main_member_wrap ul {overflow:hidden;  }
.main_member_wrap ul li{display:inline-block; width:330px; margin-left:20px;;   position:relative; overflow:hidden; vertical-align:top;}

.main_member_wrap ul li .pic img {width:100%;  border-radius:20px;  vertical-align:middle;   }
.main_member_wrap ul li .subject{color:#000; font-size:18px;   line-height:27px;  margin-bottom:10px;  font-weight:bold; margin-top:10px; text-align:center;}
.main_member_wrap .bg {position:absolute; left:0%; top:135px; width:100%; background:#f8f8f8; z-index:0;  height:280px;}






@media all and (max-width:1024px) {



.main_visiaul_wrap {margin:0px;}
.main_visiaul_wrap .visual_col_box{display:block;}
.main_visiaul_wrap .visual_col_box .col{display:block; vertical-align:top; }
.main_visiaul_wrap .visual_col_box .col.visual  {width:auto; padding-top:15px; margin-left:15px; margin-right:15px; }
.main_visiaul_wrap .visual_col_box .col.visual ul.visual_list li img {max-width:100%; border-radius:20px;}

.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn {position:absolute; right:30px; bottom:30px; z-index:3; background:rgba(0,0,0,0.6); border-radius:30px; padding:10px 20px; color:#fff;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn span.s_btn,
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager {display:inline-block;; margin:0 5px; cursor:pointer;} 
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager .num {display:inline-block;; width:20px; text-align:center;  color:rgba(255,255,255,0.6);}  
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager .num.last {color:#fff;;}  
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae {padding-left:15px; padding-right:15px;}




.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae ul{margin-top:20px; }
.main_visiaul_wrap .visual_col_box .col.visual .visual_yebae ul li {float:none;width:auto; margin-bottom:5px; padding-left: 150px;}




.main_visiaul_wrap .line_bg {position:absolute; left:0%; top:0px; width:55%; background:#f1f9ff; z-index:0; border-radius:0px 50px 50px 0px; height:650px;}   







.main_visiaul_wrap .visual_col_box .col.info {padding-left:0px; margin-top:50px;   padding-left:15px; padding-right:15px; }

.main_visiaul_wrap .visual_btn a {display:inline-block;margin:0px 2px;}
.main_visiaul_wrap .visual_btn a .icon {padding:0px 15px;; text-align:center;}
.main_visiaul_wrap .visual_btn a .icon img {max-width:80%;}



.main_visiaul_wrap .visual_online_dona {margin:0 5px; margin-top:30px;}


.main_visiaul_wrap .main_videos_wrap { margin:0 5px; margin-top:30px;}




.main_visiaul_wrap .main_videos_wrap .pic {  background-position:center -36px;    padding-top:200px;  }
.main_visiaul_wrap .main_videos_wrap .box_info { padding:20px; display:none;}





.main_quick_wrap_box {margin-top:30px; margin-left:5%;  margin-right:5%;  }

.main_quick_wrap_box ul li {float:left; padding:0px 0px; margin-right:0px; width:32%; margin-bottom:2%; }
.main_quick_wrap_box ul li:nth-child(3n+2) {margin-left:2%; margin-right:2%; }
.main_quick_wrap_box ul li.last {margin-right:0px;} 
.main_quick_wrap_box ul li:hover {top:0px;} 

.main_quick_wrap_box ul li .box {padding:10px;  border-radius:10px; text-align:center;}   
.main_quick_wrap_box ul li .icon {overflow:hidden; width:60px; height:60px; border-radius:60px; line-height:60px;  ;}
.main_quick_wrap_box ul li .icon .lord-icon {width:40px; height:40px; margin-top:20px;}
.main_quick_wrap_box ul li .box .t1{font-size:15px; letter-spacing:0px;    margin-top:15px;}








.main_member_wrap {  position:relative;  margin:100px 0px;  padding-left:5%; }
.main_member_wrap .default_layout{position:relative; z-index:1; }

.main_member_wrap .title  { position:relative;    }

.main_member_wrap .main_member_btn {margin-top:20px;  } 




.main_member_wrap .list_wrap_box_tt  {margin-left:0px; margin-top:30px;}
.main_member_wrap ul {overflow:hidden;  }
.main_member_wrap ul li{display:inline-block; width:270px; margin-left:0px; margin-right:10px; }

.main_member_wrap ul li .pic img { border-radius:10px; }
.main_member_wrap ul li .subject{font-size:16px;   line-height:24px;  white-space: normal; overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis;}
.main_member_wrap .bg { height:33080px;}







}



@media all and (min-width:1025px) and (max-width:1440px) {



.main_visiaul_wrap {padding-left:5%; padding-right:5%;    }

.main_visiaul_wrap .visual_col_box .col.visual  {width:60%;}


.main_visiaul_wrap .visual_col_box .col.visual ul.visual_list li img {max-width:100%;}

.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn {position:absolute; right:30px; bottom:30px; z-index:3; background:rgba(0,0,0,0.6); border-radius:30px; padding:10px 20px; color:#fff;}
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn span.s_btn,
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager {display:inline-block;; margin:0 5px; cursor:pointer;} 
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager .num {display:inline-block;; width:20px; text-align:center;  color:rgba(255,255,255,0.6);}  
.main_visiaul_wrap .visual_col_box .col.visual .visual_col_box_visual_btn .si_pager .num.last {color:#fff;;}  











.main_visiaul_wrap .visual_col_box .col.info {padding-left:30px;  }

.main_visiaul_wrap .visual_btn a {display:inline-block;margin:0px 5px; }

.main_visiaul_wrap .visual_btn a .icon  {height:60px; padding:0 15px;  line-height:60px;  border-radius:10px; }
.main_visiaul_wrap .visual_btn a .icon img  { width:30px;}



.main_visiaul_wrap .visual_online_dona {background:#fffcf6 url(../images/main/right_box_box02_bg.png) 95% 50% no-repeat;;    border-radius:20px; text-align:left; margin:0 25px;margin-top:25px;}
.main_visiaul_wrap .visual_online_dona dl {padding:30px ;}



.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap {margin-top:10px;}
.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap span{display:block;}

.main_visiaul_wrap .visual_online_dona dl dd .bank_wrap span.etc{ margin-left:0px;}


.main_visiaul_wrap .main_videos_wrap { margin:0 30px; margin-top:60px;  }
.main_visiaul_wrap .main_videos_wrap .pic { background-position:center -23px;  padding-top:170px;  }






.main_visiaul_wrap .line_bg { height:520px;}   







.main_quick_wrap_box {margin-top:90px;  margin-left:5%; margin-right:5%;}

.main_quick_wrap_box ul {   }
.main_quick_wrap_box ul li { padding:20px 0px; margin:px 20px; width:18%; margin:0 1% !important;} 
.main_quick_wrap_box ul li:hover { margin-top:0px;} 

.main_quick_wrap_box ul li .box {padding:30px; }   
.main_quick_wrap_box ul li .icon {width:80px; height:80px; border-radius:80px; line-height:80px; }
.main_quick_wrap_box ul li .icon .lord-icon {width:40px; height:40px; margin-top:20px;}
.main_quick_wrap_box ul li .box .t1{ font-size:18px; } 





.main_member_wrap { padding-left:5%; padding-right:5%; }
.main_member_wrap .default_layout{position:relative; z-index:1; }





.main_member_wrap .list_wrap_box_tt  {margin-left:380px;  position:relative;  }
.main_member_wrap ul li{display:inline-block; width:300px; margin-left:20px;;   position:relative; overflow:hidden; vertical-align:top;}




}